Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Module mainframe :: Class TimelinePanel |
[frames] | no frames]

# Class TimelinePanel

source code

    wx.Panel --+
               |
              TimelinePanel

Instance Methods
__init__(self, parent, config, handle_db_error, status_bar_adapter, main_frame) | source code
get_sidebar_width(self) | source code
show_sidebar(self) | source code
hide_sidebar(self) | source code
activated(self) | source code